Doomsday Engine - Bug #1993

Switching maps while XG lines are active causes seg fault
2015-03-12 12:51 - vermil

Status: Feedback Start date: 2015-03-12
Priority: High % Done: 0%
Assignee: vermil

Category: Regression

Target version: Modding

Description

Exiting or warping to another map while an XG def is active (whether or not it is actually affecting the map) appears to cause a seg
fault. | have also got a signal terminated error on rare occasions.

History

#1 - 2015-03-12 13:06 - danij

Please provide a copy of the mod in question and detail the steps to replicate the issue. The original report is too vague.

#2 - 2015-03-12 13:06 - danij
- Status changed from New to Feedback

- Assignee set to vermil

#3 - 2017-04-03 13:55 - skyjake
- Category set to Regression
- Priority changed from Normal to High

- Target version set to Modding

#4 - 2017-04-03 13:55 - skyjake
- Tags set to XG, PlaySim
